body {
    background-color: #0d0f17;
    color: #ffebf9;
}
header {
    background-color: rgba(255, 255, 249, 0.2);
}

canvas {
    /*background-color: rgba(255, 255, 249, 0.05);*/
    width: 100%;
    height: 900;
    /*image-rendering: crisp-edges;*/
}

.value {
    background-color: rgba(20, 10, 40, 0.99);
    width: 100;
}

.sound {
    background-color: rgba(255, 255, 249, 0.1);
    border-radius: 0;
}
